package com.lutao.carlocation.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

@Data
@TableName("collect_log")
@EqualsAndHashCode(callSuper = true)
@Accessors(chain = true)
public class CollectLog extends Model<CollectLog> {

    @TableId(value = "id", type = IdType.ASSIGN_UUID)
    private String id;

    private String type;

    private String content;
}
