package com.lutao.carlocation.hand;

import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.CommandLineRunner;
import org.springframework.stereotype.Component;

@Component
@Slf4j
public class KafkaConsumerRunner  implements CommandLineRunner {


    @Autowired
    private KafkaConsumerService consumerService;

    @Override
    public void run(String... args) throws Exception {
        consumerService.startConsuming();
        log.info("jinta 车辆定位服务 start consuming");
    }
}
